

#mainContent{
	float:left;
	padding:0px;
	background-color:transparent;
}
#home-aud-nav{
	float:left;
	width:928px;
	height:44px;
	background-image:url('../images/home-aud-nav-bg.jpg');
}
.menuHomeAudNav > ul{
	right:50%;
}
.menuHomeAudNav > ul > li {
	left:50%;
}
.menuHomeAudNav ul li a {
	margin:0px;
	padding-top:12px;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#6F5532;
	font-weight:bold;
	text-decoration:none;
}
.menuHomeAudNav ul li a:hover {
	text-decoration:underline;
}
.item-page{
	float:left;
	width:928px;
	height:243px;
	background-image:url('../images/home-btm-tiles.jpg');
}
div.banneritem{
	text-align:center;
}